/* SITE JQUERY MENUs CSS */

#infopan {
	background: #222 url(/images/menu/sm_bk.gif);
	width: 660px; border: solid 1px #DDD;
}
#fl_con1 {
	position: fixed; background: transparent;
	top: 20px; right: 0; height: auto;
	z-index: 999; display: none;
	background: transparent;
	margin-top: 80px;
	margin-right: 120px;
	padding-left: 10px; }
*html #fl_con1 {
	position: absolute;
}
#fl_con2 {	
	position: fixed; background: transparent;
	top: 20px; right: 0; height: auto;
	z-index: 999; display: none;
	margin-top: 280px;
	margin-right: 275px;
	padding-left: 10px; }
*html #fl_con2 {
	position: absolute;
}
#fl_con3 {	
	position: fixed; background: transparent;
	top: 20px; right: 0; height: auto;
	z-index: 999; display: none;
	margin-top: 180px;
	margin-right: 385px;
	padding-left: 10px; }
*html #fl_con3 {
	position: absolute;
}
#fl_nav {
	position: relative;
	top: 0px; left: 25px;
	height: 80px; z-index: 1000;
	overflow: hidden; display: block;
	opacity: 0.7; filter: alpha(opacity=70);
}
#fl_men {
	position: absolute;
	top: 6px;
	right: 0px;
	width: 98px;
	height: 15px;
}
#fl_men .menu {
	display: none;
	z-index: 1001;
	position: relative;
	overflow: hidden;
	top: -20px; left: 0px;
}
#fl_men .menu #fl_open {
	display: block; text-decoration: none;
	padding-right: 15px; background: transparent;
	font: bold 12px arial; color: #HHH;
}
#fl_open {
	position: relative;
	float: right;
	padding-right: 4px;
	height: 20px;
 	background: transparent;
}
#fl_dismiss {
	position: relative;
	top: 5px; right: 12px;
	float: right; height: 15px;
 	background: transparent;
 	font-size: 11px;
}
#smntitle {
	position: relative;
	top: -2px; left: 40px;
	float: left; height: 15px;
	font: bold 18px arial; color: #HHH;
}
#smnheader {
	background: url(/images/body/pac_watermark.gif) no-repeat left center;
	width: 45%; float: left; height: 28px;
	margin-left: 12px; margin-top: 8px;
	font: bold 18px arial; color: #DCDCDC; }
*html #smnheader {
	margin-top: 10px;
}
#fl_icon{position:relative;z-index:1100;margin-left:-1px;margin-top:-31px}
#icoLog1{background:url(/images/content/tag_1.png) no-repeat center left;line-height:19px;text-indent:32px;margin-top:4px}
#icoLog2{background:url(/images/content/tag_2.png) no-repeat center left;line-height:19px;text-indent:32px;margin-top:4px}
#icoLog3{background:url(/images/content/tag_3.png) no-repeat center left;line-height:19px;text-indent:32px;margin-top:4px}
#icoLog4{background:url(/images/content/tag_4.png) no-repeat center left;line-height:19px;text-indent:32px;margin-top:4px}
#smtl{background:transparent url(/images/menu/sm_tl.gif);width:18px;height:18px}
#smmt{background:#333434 url(/images/menu/sm_mt.gif);height:18px}
#smtr{background:transparent url(/images/menu/sm_tr.gif);width: 18px;height:18px}
#smsl{background:#333434 url(/images/menu/sm_sl.gif);width:18px}
#smcn{-moz-opacity:.85;opacity:.85;filter:alpha(opacity=85);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85);font:normal 15px arial;color:#686868}
#smsr{background:#333434 url(/images/menu/sm_sr.gif);width:18px}
#smbl{background:transparent url(/images/menu/sm_bl.gif);width: 18px;height:18px}
#smmb{background:#333434 url(/images/menu/sm_mb.gif);height:18px}
#smbr{background:transparent url(/images/menu/sm_br.gif);width:18px;height:18px}

#zombul{background:url(/images/body/ico_dsh.png) no-repeat center left;height:16px;text-indent:28px}

#zommen {
	line-height: 13px; text-align: justify;
	font: normal 12px arial; color: #FFFFFF;
}
.mntx {
	font: normal 13px arial; color: #FFFFFF;
}
a.mntx:link, a.mntx:active, a.mntx:visited, a.mntx:hover {
	font: normal 13px arial; color: #FFFFFF;
	text-decoration: none;
}
a.login:link, a.login:active, a.login:visited {
	font: normal 13px arial; color: #FFFFFF;
	text-decoration: none;
}
a.login:hover {
	font: normal 13px arial; color: #91BBE5;
	text-decoration: none;
}
ul#sdmenA {
	position: fixed;
	margin: 0px;
	padding: 0px;
	top: 1px;
	left: 0px;
	list-style: none;
	z-index: 999; }
*html ul#sdmenA {
	position: absolute;
}
ul#sdmenA li {
	width: 44px;
}
ul#sdmenA li a {
	display: block;
	width: 44px; height: 38px; margin-top: 2px;
	border: 2px solid #999;	border-left: 0 solid #999;
		border-radius: 0px 10px 10px 0px;
		border-bottom-right-radius: 10px;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
		border-top-right-radius: 10px;
	opacity: 0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60) }
*html ul#sdmenA li a {
	width: 48px; height: 41px;
}
ul#sdmenA .Asm01 a{background:#CFCFCF url(/images/menu/sma_01.png) no-repeat center}
ul#sdmenA .Asm02 a{background:#CFCFCF url(/images/menu/sma_02.png) no-repeat center}
ul#sdmenA .Asm03 a{background:#CFCFCF url(/images/menu/sma_03.png) no-repeat center}
ul#sdmenA .Asm04 a{background:#CFCFCF url(/images/menu/sma_04.png) no-repeat center; width: 40px; }
ul#sdmenA .Asm05 a{background:#CFCFCF url(/images/menu/sma_05.png) no-repeat center; width: 40px; }
*html ul#sdmenA .Asm04 a{background:#CFCFCF url(http://www.pacalliance.us/images/menu/sma_04.png) no-repeat center; width: 48px; }
*html ul#sdmenA .Asm05 a{background:#CFCFCF url(http://www.pacalliance.us/images/menu/sma_05.png) no-repeat center; width: 48px; }
ul#sdmenA .Asm06 a{background:#CFCFCF url(/images/menu/sma_06.png) no-repeat center}
ul#sdmenA .Asm07 a{background:#CFCFCF url(/images/menu/sma_07.png) no-repeat center}
ul#sdmenB {
	position: fixed;
	margin: 0px;
	padding: 0px;
	top: 310px;
	left: 0px;
	list-style: none;
	z-index: 999; }
*html ul#sdmenB {
	position: absolute;
	top: 303px;
}
ul#sdmenB li {
	width: 100px;
}
ul#sdmenB li a {
	display: block;
	margin-top: 1px;
	margin-right: 15px;
	padding-top: 7px;
	padding-right: 8px;
	width: 108px; height: 18px;
	font: bold 14px arial; color: #444;
	text-align: right; text-shadow: 1px 1px 1px #555;
	border: 2px solid #999;	border-left: 0 solid #999;
		border-radius: 0px 8px 8px 0px;
		border-bottom-right-radius: 8px;
		border-top-right-radius: 8px;
		border-bottom-right-radius: 8px;
		border-top-right-radius: 8px;
	opacity: 0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60) }
*html ul#sdmenB li a {
	width: 116px; height: 24px; padding-right: 6px;
}
ul#sdmenB .Bsm01 a{background:#CFCFCF url(/images/menu/smb_01.png) no-repeat center left}
ul#sdmenB .Bsm02 a{background:#CFCFCF url(/images/menu/smb_02.png) no-repeat center left}
ul#sdmenB .Bsm03 a{background:#CFCFCF url(/images/menu/smb_03.png) no-repeat center left}
ul#sdmenB .Bsm04 a{background:#CFCFCF url(/images/menu/smb_04.png) no-repeat center left}
ul#sdmenB .Bsm05 a{background:#CFCFCF url(/images/menu/smb_05.png) no-repeat center left}
ul#sdmenB .Bsm06 a{background:#CFCFCF url(/images/menu/smb_06.png) no-repeat center left}
ul#sdmenB .Bsm07 a{background:#CFCFCF url(/images/menu/smb_07.png) no-repeat center left}
ul#sdmenB .Bsm08 a{background:#CFCFCF url(/images/menu/smb_08.png) no-repeat center left}
ul#sdmenB .Bsm09 a{background:#CFCFCF url(/images/menu/smb_09.png) no-repeat center left}
ul#sdmenB .Bsm10 a{background:#CFCFCF url(/images/menu/smb_10.png) no-repeat center left}
ul#sdmenB .Bsm11 a{background:#CFCFCF url(/images/menu/smb_11.png) no-repeat center left}
ul#sdmenB .Bsm12 a{background:#CFCFCF url(/images/menu/smb_12.png) no-repeat center left}
ul#sdmenB .Bsm13 a{background:#CFCFCF url(/images/menu/smb_13.png) no-repeat center left}
ul#sdmenB .Bsm14 a{background:#CFCFCF url(/images/menu/smb_14.png) no-repeat center left}
ul#sdmenB .Bsm15 a{background:#CFCFCF url(/images/menu/smb_15.png) no-repeat center left}
ul#sdmenB .Bsm16 a{background:#CFCFCF url(/images/menu/smb_16.png) no-repeat center left}
ul#sdmenB .Bsm17 a{background:#CFCFCF url(/images/menu/smb_17.png) no-repeat center left}
ul#sdmenB .Bsm18 a{background:#CFCFCF url(/images/menu/smb_18.png) no-repeat center left}
ul#sdmenB .Bsm19 a{background:#CFCFCF url(/images/menu/smb_19.png) no-repeat center left}
ul#sdmenB .Bsm20 a{background:#CFCFCF url(/images/menu/smb_20.png) no-repeat center left}
ul#sdmenB .Bsm21 a{background:#CFCFCF url(/images/menu/smb_21.png) no-repeat center left}

/* SOCIAL SLIDE OUT */

.socialpanel {
	top: 258px; right: 0;
	display: none; width: 265px;
	position: fixed; z-index: 1010;
	padding: 15px; padding-left: 10px;
	border: solid 1px #000;
	padding: 18px 25px 18px 25px;
	background: rgba(2,2,2,0.65);
	box-shadow: 0 2px 4px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 2px 4px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.5);
	border-bottom-left-radius: 15px;
	border-top-left-radius: 15px;
} *html .socialpanel {
	display: none;
}
a.socialtab {
	width: 55px;
	position: fixed;
	text-decoration: none;
	top: 237px; right: -9;
	border: solid 1px #111;
	padding: 4px 9px 6px 24px;
	background: #444 url(/images/menu/mn_s1.png) 6% 55% no-repeat;
	text-decoration: none; color: #FFF; letter-spacing: 1.5px;
	font: bold 13px verdana; text-shadow: 0 0 0 #000;
	z-index: 1015; opacity: 0.5;
	box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 2px 4px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.5);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	border-bottom-left-radius: 12px;
	border-top-left-radius: 12px;
	border-radius: 12px;
} *html a.socialtab {
	display: none;
}
a.socialtab:hover {
	position: fixed;
	text-decoration: none;
	top: 238px; right: -8;
	border: solid 1px #111; opacity: 0.8;
	background: #555 url(/images/menu/mn_s2.png) 6% 55% no-repeat;
}
a.active.socialtab {
	background: #444 url(/images/menu/mn_s3.png) 6% 55% no-repeat;
}